﻿
@media (min-width: 768px) {
.container { width: 750px; margin: 0 auto; padding: 0 15px; margin: 0 auto; }
}

@media (min-width: 992px) {
.container { width: 970px; }
}

@media (min-width: 1200px) {
.container { width: 1140px; }
}

@media (max-width: 1200px) {
.head-msg { padding: 0 20px; }
.info-box { padding: 30px 21px 35px; }
.news-box .cover-info a { padding: 26px 13px 24px; }
.foot-logo { max-width: 150px; margin-right: 4%; }
.client-comm { max-width: 290px; }
.client-comm p { font-size: 22px; }
.contact-cover .info-box { padding: 24px 21px 17px; }
.my-pension .cont-lat { width: 80%; }
.left-section { padding-right: 30px; }
.enumenu_ul li a { padding: 13px 10px; }
.enumenu_ul > li { margin: 0; }
}

@media (max-width: 991px) {
h1 { font-size: 50px; }
.logo-cover { vertical-align: top; }
.head-msg { padding: 0 10px; }
.head-msg span { font-size: 17px; }
.cont-banner { max-width: 40%; }
.client-comm { max-width: 100%; }
.cover-info { width: 50%; }
.owl-item .cover-info { width: 100%; }
.cont-latest:before { right: 58%; }
.foot-logo { max-width: 170px; margin-right: 16%; }
.left-section { width: 38%; padding-right: 20px; }
.right-section { width: 62%; }
.left-section .round-cont { padding: 2px 20px 0 0; }
.acc-detail a { padding: 11px 15px 11px; }
.login-page .cont-latest { padding: 60px 0 40px; }
.big-menu .cover-info { width: 33.33%; }
.enumenu_ul.desk ul.mega-menu a { padding: 30px 15px 35px; }
.enumenu_ul.desk ul.mega-menu { padding: 26px 15px; }
.enumenu_ul.desk ul { left: 0; right: auto; min-width: 250px; }
.footer-menu li { margin-bottom: 4px; }
.hover-menu:after { top: 195px; }
.toggle-menu{left: -17px;right: -17px;}
}

@media (max-width: 1024px) {
h1 { color: #80b541; font-size: 55px; }
.container { width: 100%; padding: 0 15px; }
.enumenu_ul { display: none; height: calc(100vh - 90px); width: 100%; overflow-y: auto; background: #404041 none repeat scroll 0 0; overflow-x: hidden; position: absolute; top: 88px; left: 0; z-index: 999; margin: 0; }
.menu-block { height: auto; }
.menu-icon { display: block }
.services-detail a.pba-detail { border-bottom: 2px solid #d3d9da; }
.enumenu_ul > li { width: 100%; margin: 0px; padding: 0px; position: relative; }
.enumenu_ul > li > a { display: block; text-align: left; padding: 26px 15px; color: #fff; margin-bottom: 1px; }
.enumenu_ul > li > a:after { content: ""; border-bottom: 1px solid #535354; width: calc(100% - 30px); position: absolute; left: 15px; bottom: 0; }
.enumenu_ul { width: 100%; }
.enumenu_ul > li ul { background: #fff; }
.enumenu_ul > li ul a { display: block; text-align: left; color: #404041; padding: 26px 15px; font-weight: 700; }
.enumenu_ul .arrow { position: absolute; right: 10px; top: 21px; width: 30px; height: 30px; cursor: pointer; z-index: 999 }
.enumenu_ul > li .arrow:before { content: "\f054"; font-family: Font Awesome\ 5 free; color: #80b541; font-size: 20px; display: inline-block; font-style: normal; position: absolute; right: 5px; top: 4px; font-variant: normal; font-weight: 900; }
.enumenu_ul > li .arrow.up:before { content: "\f078"; color: #fff; }
.enumenu_ul > li ul li .arrow:before { color: #1b807e; }
.enumenu_ul > li ul li .arrow.up:before { color: #1b807e; }
.enumenu_ul > li ul a:after { content: ""; border-bottom: 1px solid #edf3e8; width: calc(100% - 30px); position: absolute; left: 15px; bottom: 0; }
.enumenu_ul > li ul a:hover { background: #edf3e8; }
.enumenu_ul > li ul a.active, .enumenu_ul > li ul .up + a { color: #1b807e; }
.enumenu_ul > li ul li ul a { font-weight: 400; padding: 26px 20px 26px 60px; }
.enumenu_ul > li ul li ul a:hover { color: #6d6d6d; }
/* Push Menu */
body.menuslide_push { position: relative; }
body.menuslide_push.slidemenuLeft { left: 0; transition: left 0.5s; -webkit-transition: left 0.5s; -moz-transition: left 0.5s; -ms-transition: left 0.5s; -o-transition: left 0.5s; }
body.menuslide_push.slidemenuRight { right: 0; transition: right 0.5s; -webkit-transition: right 0.5s; -moz-transition: right 0.5s; -ms-transition: right 0.5s; -o-transition: right 0.5s; }
body.slidemenuRight .enumenu_ul { right: -300px; }
body.slidemenuRight.menu-open .enumenu_ul { right: 0; }
body.slidemenuLeft .enumenu_ul { left: -300px; }
body.slidemenuLeft.menu-open .enumenu_ul { left: 0; }
body.menuslide_push.slidemenuLeft.menu-open { left: 300px; }
body.menuslide_push.slidemenuRight.menu-open { right: 300px; }
body.menu-open .enumenu_ul { display: block; }
.menu-box:before { content: 'Menu'; font-size: 16px; color: #404041; font-family: 'Bariol'; font-weight: 400; position: absolute; left: 0; right: 0; margin: 0 auto; bottom: -19px; text-transform: capitalize; }
.menu-box:after { content: 'Close'; font-size: 16px; color: #404041; font-family: 'Bariol'; font-weight: 400; position: absolute; left: -1px; right: 0; margin: 0 auto; bottom: -18px; display: none; text-transform: capitalize; }
.menu-icon.active .menu-box:after { display: block; }
.menu-icon.active .menu-box:before { display: none; }
.header-main { position: relative; padding: 20px 0 70px; }
.header-btm { background: #fff; }
.head-msg { position: absolute; bottom: -2px; left: 0; right: 0; background: #404041; width: 100%; padding: 8px 0 0; }
.head-msg span { font-size: 18px; color: #fff; max-width: 270px; margin-bottom: 9px; }
.head-msg a:link, .head-msg a:visited { font-size: 18px; color: #fff; text-decoration: underline; }
.head-msg a:active, .head-msg a:hover { text-decoration: none; }
.head-msg p { display: none; }
.logo-cover { width: 115px; }
.lpgs-logo { /*max-width: 75px;*/ width: 100%; position: absolute; left: 10px; right: 0; margin: 0 auto; padding-top: 5px; }
.lpgs-logo img { max-width: 75px; }
.banner-img { background-position: center center; left: 0; top: -50%; bottom: -50%; right: 0; background-size: cover; border-bottom-right-radius: 0; border-top-right-radius: 0; position: absolute; width: 100%; }
.banner-img:after { content: ""; width: 100%; height: 100%; background: rgba(0,0,0,0.2); position: absolute; left: 0; top: 0; }
.cont-banner { max-width: 300px; float: none; position: relative; z-index: 9; margin: 0 auto; text-align: center; padding: 71px 0; background: url(../images/banner-logo.png); background-repeat: no-repeat; background-position: center; }
.cont-banner span, .cont-banner h1 { color: #fff; }
.cont-banner:after { display: none; }
.cont-latest:before { position: absolute; content: ''; background: rgba(27, 128, 126,1); top: -150%; bottom: -150%; left: 0; right: 0; border-top-right-radius: 0; border-bottom-right-radius: 0; width: 100%; }
.cont-lat { width: 280px; }
.cont-latest { max-width: 270px; }
.footer-wrap { padding: 53px 0 30px; }
.footer-wrap .container { display: flex; flex-wrap: wrap; }
.foot-logo { margin-right: 0; order: 3; margin-top: 47px; max-width: 161px; }
.address-cover { margin-left: 25px; }
.get-touch { width: 100%; margin-bottom: 44px; order: 1; }
.client-comm { order: 2; }
.footer-menu { order: 4; margin-top: 0; margin-top: 20px; }
.inner-page .footer-wrap { margin-top: 20px; }
.contact-detail { padding-top: 0px; }
.get-in-touch { padding: 0px 0 5px; }
.contact-detail .container { display: flex; flex-wrap: wrap; }
.left-section { width: 100%; order: 2; }
.right-section { width: 100%; padding-left: 0; order: 1; margin-top: 30px; }
.round-cont:before { left: -15px; bottom: 0; height: 100%; width: calc(100% + 50px); }
.round-cont:after { display: none; }
.left-section .round-cont { margin: 35px 0 30px; padding: 25px 0 20px; }
.contact-page .left-section .round-cont { margin: 0px 0px 25px; padding: 30px 0 20px; }
.contact-page .info-wrap { margin-top: -15px; padding: 0; }
.inner-detail .round-cont:before { top: -4px; }
.inner-detail .left-section .round-cont { margin: 40px 0 20px; padding: 25px 0; }
.listing-wrap .container { display: flex; flex-wrap: wrap; }
.inner-detail .right-section { margin-bottom: 10px; margin-top: 30px; }
.inner-detail .info-wrap { margin-top: -10px; }
.listing-wrap { margin-top: 0; }
.right-section figure { width: 100%; margin: -30px 0 30px 0; }
.common-page .info-wrap { margin-top: 0; padding: 10px 0 20px; }
.cont-lat { width: 100%; }
.my-pension .cont-latest { max-width: 100%; }
.my-pension .cont-lat { width: 100%; }
.common-page-link { margin-bottom: 0; }
.cont-right-box .btn { margin-bottom: 28px; }
.cont-right-box { margin-top: 0; }
.right-section > p { padding-bottom: 25px; }
.small-txt { margin-top: 0; }
.cont-latest { padding: 47px 0 20px; }
.login-page .footer-wrap { margin-top: 0; }
.enumenu_ul > li.big-menu { position: relative; }
.toggle-menu { display: block !important; }
.enumenu_ul > li ul a.info-box, .cover-box-menu .cover-sub { display: none; }
.enumenu_ul > li ul a.info-box.menubelow { display: block; border: 0; border-radius: 0; padding: 26px 15px; }
.cover-box-menu { width: 100%; }
.big-menu .cover-info { width: 100%; display: none; }
.big-menu .cover-info:first-child, .mobile-only { display: block; }
.desk-only { display: none; }
.info-wrap { padding: 30px 0 31px; }
.client-comm p { font-size: 25px; }
.link-dtl { max-width: 285px; }
.my-pension .footer-wrap { margin-top: 0; }
.enumenu_ul > li:hover > .arrow:before { color: #fff; }
.search-summary { margin-top:30px; }
}


@media (max-width: 767px) {
.Pagination { clear: both; width: 100%; text-align: center; margin-bottom: 20px; float:none; }
.Pagination .PageNumbers { clear: both; width: 100%; text-align: center; float:none; }
}

@media (max-width: 640px) {
.cover-info { width: 100%; }
.cover-info:last-child { margin-bottom: 20px; }
.cont-latest { max-width: 286px; }
.latest-wrap { padding-bottom: 30px; }
.news-box .cover-info { padding: 0; margin-right: 10px; }
.news-box { margin: 0; }
}

@media (max-width: 480px) {
.lpgs-logo { left: 50px; }
.left-section { padding-right: 0; }
.cont-det { width: 100%; }
.address-cover { width: 100%; margin: 23px 0 0 0; }
.login-page .my-pension .cont-latest { width: 100%; }
}

@media (max-width: 360px) {
h1 { font-size: 50px; }
.logo-cover { width: 90px; }
.lpgs-logo { left: 30px; }
.info-box ul li a { padding: 13px 10px; }
.my-pension-v2 .info-box { padding: 30px 15px 22px; }
body.menu-open .enumenu_ul, body.menu-open .enumenu_ul { top: 79px; height: calc(100vh - 79px); }
.enumenu_ul > li ul li ul a { font-weight: 400; padding: 26px 20px 26px 40px; }
}